<?xml version="1.0" encoding="utf-8"?>
<TextureAtlas imagePath="crowd.png">
	<!-- Created with Adobe Animate version 20.5.0.29329 -->
	<!-- http://www.adobe.com/products/animate.html -->
	<SubTexture name="crowd bop0000" x="0" y="0" width="1582" height="417" frameX="0" frameY="-10" frameWidth="1582" frameHeight="427"/>
	<SubTexture name="crowd bop0001" x="0" y="0" width="1582" height="417" frameX="0" frameY="-10" frameWidth="1582" frameHeight="427"/>
	<SubTexture name="crowd bop0002" x="0" y="422" width="1570" height="423" frameX="-6" frameY="-4" frameWidth="1582" frameHeight="427"/>
	<SubTexture name="crowd bop0003" x="0" y="422" width="1570" height="423" frameX="-6" frameY="-4" frameWidth="1582" frameHeight="427"/>
	<SubTexture name="crowd bop0004" x="0" y="850" width="1562" height="426" frameX="-10" frameY="-1" frameWidth="1582" frameHeight="427"/>
	<SubTexture name="crowd bop0005" x="0" y="850" width="1562" height="426" frameX="-10" frameY="-1" frameWidth="1582" frameHeight="427"/>
	<SubTexture name="crowd bop0006" x="0" y="1281" width="1559" height="427" frameX="-11" frameY="0" frameWidth="1582" frameHeight="427"/>
	<SubTexture name="crowd bop0007" x="0" y="1281" width="1559" height="427" frameX="-11" frameY="0" frameWidth="1582" frameHeight="427"/>
	<SubTexture name="crowd bop0008" x="0" y="1281" width="1559" height="427" frameX="-11" frameY="0" frameWidth="1582" frameHeight="427"/>
	<SubTexture name="crowd bop0009" x="0" y="1281" width="1559" height="427" frameX="-11" frameY="0" frameWidth="1582" frameHeight="427"/>
	<SubTexture name="crowd bop0010" x="0" y="1281" width="1559" height="427" frameX="-11" frameY="0" frameWidth="1582" frameHeight="427"/>
	<SubTexture name="crowd bop0011" x="0" y="1281" width="1559" height="427" frameX="-11" frameY="0" frameWidth="1582" frameHeight="427"/>
	<SubTexture name="crowd bop0012" x="0" y="1281" width="1559" height="427" frameX="-11" frameY="0" frameWidth="1582" frameHeight="427"/>
	<SubTexture name="crowd bop0013" x="0" y="1281" width="1559" height="427" frameX="-11" frameY="0" frameWidth="1582" frameHeight="427"/>
</TextureAtlas>
